/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_53 #myExtraContent6,
#ExtraContentPlusstacks_in_53 #fs {
	display: none;
}

@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_62 {
		font-family: 'Bree Serif', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 250%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_62 {
		color: rgba(128, 0, 128, 1.00);
	}
}

#stacks_in_64 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_63 {
	display:inline-block; width:100%; line-height: 1.050000em;
	text-transform: uppercase;
}
/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_29 *,
#adaptiveGridstacks_in_29 *:before,
#adaptiveGridstacks_in_29 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_29 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_29 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_29:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_29 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_29 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_29 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_29 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_29 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_29 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_29 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_29 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_29 .column1 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_29 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_29 .column1 {
		width: 70.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_29 .column1 {
		width: 70.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_29 .column2 {
		width: 100.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_29 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_29 .column2 {
		width: 30.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_29 .column2 {
		width: 30.00%;
	}
}






















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_29 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_29 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_29 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_29 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_29 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_29 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_29 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_29 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_29 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_29 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_29 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_29 .column1,
	#adaptiveGridstacks_in_29 .column2,
	#adaptiveGridstacks_in_29 .column3,
	#adaptiveGridstacks_in_29 .column4,
	#adaptiveGridstacks_in_29 .column5,
	#adaptiveGridstacks_in_29 .column6,
	#adaptiveGridstacks_in_29 .column7,
	#adaptiveGridstacks_in_29 .column8,
	#adaptiveGridstacks_in_29 .column9,
	#adaptiveGridstacks_in_29 .column10,
	#adaptiveGridstacks_in_29 .column11,
	#adaptiveGridstacks_in_29 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_29 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */
#stacks_in_2 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_61_2 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 0px 0px 0px 1px;
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 40px;
}

#stacks_in_61_4 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_61_24 {
	margin: 0px 20px 0px 20px;
}

#stacks_in_61_25 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 90%;
}

#stacks_in_61_28 {
	margin: 20px 40px 10px 40px;
}

#stacks_in_61_30 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_61_31 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 90%;
}
/* @group Basic Settings */

#listerWrapperstacks_in_61_8 {
	visibility: hidden;
}

#listerWrapperstacks_in_61_8 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 0px;
	width: 100%;
}

#listerWrapperstacks_in_61_8 li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0;
	margin: 0;
	position: relative;
	text-align: left;
}

#listerWrapperstacks_in_61_8 li ul {
	padding-top: 5px;
}

/* @end */

/* @group Style Overrides */

/*  */

/* @end */

/* @group Bullet Point Styles */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */
#listerWrapperstacks_in_61_8 ul {
	list-style: disc !important;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @group Print styles */
@media print {
	#listerWrapperstacks_in_61_8 ul {
		list-style: disc;
	}
	
	#listerWrapperstacks_in_61_8 .list-item-content {
		display: block;
	}
	
	#listerWrapperstacks_in_61_8 .bullet-point {
		display: none;
	}
}

/* @end */

/*  */
#stacks_in_61_10 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 80%;
}

#stacks_in_61_14 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_61_26 {
	margin: 0px 20px 0px 20px;
}

#stacks_in_61_27 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 90%;
}

#stacks_in_61_32 {
	margin: 20px 40px 10px 40px;
}

#stacks_in_61_33 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_61_35 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 90%;
}
/* @group Basic Settings */

#listerWrapperstacks_in_61_19 {
	visibility: hidden;
}

#listerWrapperstacks_in_61_19 ul {
	padding: 0;
	margin: 0;
	list-style: none;
	padding-left: 0px;
	width: 100%;
}

#listerWrapperstacks_in_61_19 li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0;
	margin: 0;
	position: relative;
	text-align: left;
}

#listerWrapperstacks_in_61_19 li ul {
	padding-top: 5px;
}

/* @end */

/* @group Style Overrides */

/*  */

/* @end */

/* @group Bullet Point Styles */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */
#listerWrapperstacks_in_61_19 ul {
	list-style: disc !important;
}
/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @group Print styles */
@media print {
	#listerWrapperstacks_in_61_19 ul {
		list-style: disc;
	}
	
	#listerWrapperstacks_in_61_19 .list-item-content {
		display: block;
	}
	
	#listerWrapperstacks_in_61_19 .bullet-point {
		display: none;
	}
}

/* @end */

/*  */
#stacks_in_61_20 {
	display:inline-block; width:100%; line-height: 1.050000em;
	font-size: 80%;
}
#stacks_in_22>.s3_row {
	margin: 0 -10px;
}

#stacks_in_22>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_22>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_22>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_22>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_22>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_22 {
	padding: 30px 0px 30px 0px;
}
#stacks_in_26_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_26 a:link, #stacks_in_26 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_26 a:hover, #stacks_in_26 a:active {
	color:#FFFFFF;
}







#stacks_in_26 a:link, #stacks_in_26 a:visited {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#BC01BF));
	border:1px solid #BC01BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_26 a:hover {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#A301A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_26 a:active {
	background-color:#FF02FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_23_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_23 a:link, #stacks_in_23 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_23 a:hover, #stacks_in_23 a:active {
	color:#FFFFFF;
}







#stacks_in_23 a:link, #stacks_in_23 a:visited {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#BC01BF));
	border:1px solid #BC01BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_23 a:hover {
	background-color:#FF02FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF02FF), to(#A301A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_23 a:active {
	background-color:#FF02FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_60_2 #myExtraContent17,
#ExtraContentPlusstacks_in_60_2 #fs {
	display: none;
}

